/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Generali */
.wrapper-padding-xs {padding:10px 10px!important;}
.wrapper-padding-sm {padding:25px 10px!important;}
.wrapper-padding-md {padding:50px 10px!important;}
.wrapper-padding-lg {padding:100px 10px!important;}
.wrapper-padding-xl {padding:150px 10px!important;}
@media (max-width: 767px) {
	.wrapper-padding-lg {padding:75px 10px!important;}
	.wrapper-padding-xl {padding:100px 10px!important;}
}
.pt-0 {padding-top:0;}
.pb-0 {padding-bottom:0;}

/* Elementor: fix scrollbar orizzontale */
html, body {overflow-x:hidden;}

/* Elementor widget-text-editor: fix margine ultimo paragrafo */
.elementor-widget-text-editor p:last-child {margin-bottom:0!important;}

/* Elementor widget-icon: fix altezza icona */
.elementor-widget-icon > .elementor-icon-wrapper > .elementor-icon {display:block;}

/* elementor-widget-counter: fix allineamento titoli */
.elementor-widget-counter .elementor-counter-title {text-align:center;}

/* Titoli e testi */
.elementor-heading-title {text-wrap:balance;}
.elementor-widget-text-editor p {text-wrap:pretty;}
.text-wrap-balance > * {text-wrap:balance!important;}
h1.elementor-heading-title > span {color:var(--e-global-color-primary);}

/* Accettazione form */
.elementor-field-type-acceptance .elementor-field-option {line-height:1;}
.elementor-field-type-acceptance .elementor-field-option > input {vertical-align:middle;}
.elementor-field-type-acceptance .elementor-field-option > label {font-size:0.75rem; line-height:1;}
.elementor-field-type-acceptance .elementor-field-option > label > a {color:#FFF!important; text-decoration:underline;}